@charset "utf-8";
/* CSS Document */

#cabecera-placeholder {
  height: 108px;
}
#cabecera {
  z-index: 10;
  position: fixed;
  background-color: white;
  width: 100%;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.3); 
}
#cabecera .cabecera_row_1 {
	padding: 10px 0 5px;
  text-align: right;
  background-color: white;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.3);
}
#lista-redes-sociales {
	padding-right: 5px; 
}
#lista-redes-sociales li {
	display: inline-block;
	margin-top: 12px;
	-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}
#lista-redes-sociales li:hover  {
  opacity: 0.5;
}
#lista-redes-sociales li img {
	width: 30px;
}
.cabecera_row_2 {
	z-index: 1;
	position: relative;
	background-color: #004681;
}
#logo {
	width: 180px;
	float: left;
}
#logo img {
	max-width: 100%;
}
#menu-principal {
	float: right;
}
#menu-principal li {
	display: block;
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
}
.enlace_principal,.enlace_submenu,.enlace_desplegable{
	display: block;
	z-index: 10;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	font-size: 14pt;
	font-family: 'Roboto', sans-serif;
	font-weight: 200;
	color: white;
}
.enlace_submenu{
  color: #333;
	font-size: 13pt;
	padding: 2px 10px;
}
.enlace_principal, .enlace_desplegable{
	border-left: 2px white solid;
	position: relative;
}
#menu-principal>li:hover, #menu-principal .activo {
	background-color: rgba(0,0,0,0.3);
}
.submenu li:hover a{
	color: #004681;
	opacity: 0.7;
}
.submenu {
	position: absolute;
	padding-top: 55px;
	top: 0;
	display: none;
	background-color: transparent;
}
.submenu img {
	position: absolute;
	top: 44px;
	left: 50px;
}
.submenu li {
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.3);
	background-color: white;
	float: none !important;
	display: block;
}
#toggle {
	cursor: pointer;
	display: none;
	position: absolute;
	top: 10px;
	right: 30px;
	height: 32px;
	width: 32px;
	background-image: url('../images/comun/toggle.png');
}
#logo_responsive {
	display: none;
	float: left;
}
#logo_responsive img {
	display: block;
	padding: 5px;
	width: 70px;
	height: auto;
}
/* Cabecera responsive */

@media only screen and (max-width: 980px) {
	.cabecera_row_1 {
		display: none;
	}
	.enlace_principal, .enlace_desplegable {
		border-left: none;
	}
	#cabecera-placeholder {
		height: 50px;
	}
	#toggle, #logo_responsive{
		display: block;
	}
	#menu-principal {
		display: none;
		top:50px;
		right: 0;
		position: absolute;
		background-color: white;
		width: 50%;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.3); 
	}
	#menu-principal li {
		float: none;
		width: 100%;
	}
	#menu-principal .enlace_principal,.enlace_desplegable {
		padding-bottom: 10px;
		width: 100%;
		text-align: center;
		color: #333;
	}
	#menu-principal li:hover, #menu-principal .activo {
		background-color: transparent;
	}
	#menu-principal li:hover .enlace_principal,#menu-principal li:hover .enlace_desplegable, menu-principal .activo {
		color: #004681;
	}
	.submenu {
		position: relative;
		padding: 10px;
		background-color: #0085bd;
		-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
		-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow:         inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
	}
	.submenu img {
		top: 0;
		left: 50%;
		margin-left: -5px;
		-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
	}
	.submenu .enlace_submenu {
		text-align: center;
		color: #333;
	}
	.submenu li:hover .enlace_submenu{
		color: white;
	}
}
@media only screen and (max-width: 767px) {
	#menu-principal {
		width: 100%;
	}
}